Subject: RE: SCB
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Oct 2001 14:02:02 -0800 (PST)

Do you have his number?

 -----Original Message-----
From: 	Boots, Kelly H.  
Sent:	Wednesday, October 31, 2001 3:47 PM
To:	Hayslett, Rod
Cc:	Clayton, Lawrence; Ralph, Susan; Glisan, Ben; Simien, Jimmy; Heineman, Sarah
Subject:	RE: SCB

Rod,

I spoke to Jack Insinga of Standard Chartered yesterday. He specifically needs to speak to someone with Enron who can address the EOTT situation from Enron's perspective.  I told hiim I thought you were the best person for this discussion. We are having a bank meeting next Friday a.m. , November 9th and perhaps sometime prior to that would be a good time to meet.

All of the banks are looking for more information before they will do anything for us so realistically I am not optimistic that BNP Paribas will change their credit view at this time.  Hopefully after the banks have had time to digest the bank meeting information, credit committees will calm down a bit.

Thanks, Kelly

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, October 31, 2001 2:14 PM
To:	Boots, Kelly H.
Cc:	Clayton, Lawrence; Ralph, Susan
Subject:	RE: SCB

FYI

 -----Original Message-----
From: 	Ralph, Susan  
Sent:	Saturday, December 01, 2001 11:32 AM
To:	Hayslett, Rod
Cc:	Clayton, Lawrence
Subject:	SCB

Rod I do not have Kelly Boots e-mail address and am traveling today without a phone directory... but I wanted to share or at least ask that we treat Standard Chartered real nice as we go through this crisis.  These guys are stepping up for us in every way....they (along with ING) are 100% behind us and are putting their money on it.  Also BNP Pays Bas is having an awful time with their credit committee...the business people have approved this and do not feel that Enron's problem effects us but the credit committee is not so forgiving.  If Kelly or anyone can do anything to help Paysbas in this situation it would be greatly appreciated.   My account executive there is Lincoln Payton and Marci Weiss...

Would you be so kind as to pass this along to Kelly or anyone else that you feel appropriate?
----- Forwarded by Susan Ralph/Houston/Eott on 12/01/01 11:19 AM -----

	Josie Castrejana 10/31/01 11:04 AM 	   To: Susan Ralph , Lawrence Clayton/Houston/Eott@Eott  cc:   Subject: SCB	

Jack Insigna just called me and he has gotten approval from his credit officer to do:

		Apache 
		J. Cleo Thompson
		Newfield Exlporation
		W.C. Miller 

jc 

Josie Castrejana
Director - Credit/Finance
Ph.: 713/993--5285
Fax: 713/402-2886